libdvdread (6.1.3-1.1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:47:46 +0000

libdvdread (6.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063127

 -- Benjamin Drung <bdrung@debian.org>  Fri, 01 Mar 2024 12:20:48 +0000

libdvdread (6.1.3-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.3
  * debian/copyright: Also list GPL-3 after licensing change
  * debian/control: Bump Standards-Version
  * debian/patches: Remove patch rejected upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 08 Jun 2022 19:04:02 +0200

libdvdread (6.1.2-1) unstable; urgency=medium

  * Team upload

  [ Mathieu Malaterre ]
  * Add explicit reference to libdvd-pkg

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/: Bump debhelper compat to 13
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 20 Aug 2021 16:33:57 +0200

libdvdread (6.1.1-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Apr 2020 17:43:55 +0200

libdvdread (6.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * SONAME bump: libdvdread7 -> libdvdread8
  * debian/control: Remove Recommends on libdvdnav

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 04 Apr 2020 16:56:11 +0200

libdvdread (6.1.0+really6.0.2-1) unstable; urgency=medium

  * Team upload
  * Revert to 6.0.2 due to an ABI break in 6.1.0 (Closes: #955367)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 03 Apr 2020 22:10:47 +0200

libdvdread (6.1.0-1) unstable; urgency=medium

  * Team upload

  [ Matteo F. Vescovi ]
  * debian/control: drop myself from Uploaders

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/control: Bump Standards-Version
  * debian/patches:
    - Refresh patches
    - Remove support for hurd. These patches have to be rewritten.
  * debian/copyright: Remove unused paragraph

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Mar 2020 17:33:41 +0200

libdvdread (6.0.2-2) unstable; urgency=medium

  * Team upload
  * Upload to unstable
  * debian/: Remove -dev bug-script

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 25 Nov 2019 18:51:43 +0100

libdvdread (6.0.2-1) experimental; urgency=medium

  * Team upload

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release
  * SONAME bump: libdvdread4 -> libdvdread7
  * debian/control:
    - Bump debhelper compat to 12
    - Remove obsolete Pre-Depends
    - Switch Homepage to videolan.org
    - Set RRR: no
  * debian/libdvdread7.symbols: Fix Build-Depends-Package.
  * debian/: Replace bug-script with bug-control
  * debian/copyright: Add missing paragraphs

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Nov 2019 16:04:41 +0100

libdvdread (6.0.1-1) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * New upstream release.
    - debian/patches: refresh
  * debian/rules: Remove obsolete dbgsym-migration.
  * debian/control: S-V bump 4.3.0 (no changes needed).
  * debian/libdvdread4.symbols: Add Build-Depends-Package.

  [ Felipe Sateler ]
  * Change maintainer address to debian-multimedia@lists.debian.org

  [ Ondřej Nový ]
  * debian/control: Set Vcs-* to salsa.debian.org

 -- Dylan Aïssi <daissi@debian.org>  Sun, 10 Feb 2019 09:18:53 +0100

libdvdread (6.0.0-1) unstable; urgency=medium

  * New upstream release
    - debian/patches/: patchset updated
      - 0001-libdvdcss.patch refreshed
      - 0006-descriptor.patch renamed to #0002 and refreshed
      - 0005-hurd.patch renamed to #0003 and refreshed
      - 0007-segfault.patch renamed to #0004 and refreshed
  * debian/: debhelper bump 10 -> 11
  * debian/control: S-V bump 3.9.8 -> 4.1.3 (no changes needed)
  * debian/watch: move source tarball path to https://
  * debian/copyright: move copyright-format path to https://
  * debian/libdvdread4.symbols: comment out missing symbols

 -- Matteo F. Vescovi <mfv@debian.org>  Fri, 19 Jan 2018 22:44:38 +0100

libdvdread (5.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Dylan Aïssi ]
  * Standards-Version: 3.9.8 (no changes needed)
  * Use secure VCS
  * Switch to automatic -dbgsym package

  [ Sebastian Ramacher ]
  * debian/rules: Remove obsolete override.
  * debian/source/options: Remove obsolete options.
  * debian/{control,compat,rules}: Bump debhelper compat to 10.

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 12 Oct 2016 00:07:30 +0200

libdvdread (5.0.3-1) unstable; urgency=medium

  * New upstream release. (Closes: #731699, #748794)
  * Update debian/watch to point to VideoLAN (and check signature)
  * Refresh patches
  * Bump Standards-Version to 3.9.6 (no changes needed)
  * Add new DVDOpenStream function to symbols file

 -- Benjamin Drung <bdrung@debian.org>  Sat, 22 Aug 2015 18:15:10 +0200

libdvdread (5.0.0-1) unstable; urgency=medium

  [ Matteo F. Vescovi ]
  * New upstream release
    - debian/patches: patchset re-worked against v4.9.9
  * Imported Upstream version 4.9.9
  * debian/patches: patchset re-worked against v4.9.9

  [ Benjamin Drung ]
  * dvdread-config is gone now.
  * Drop dvdread-config_manpage.patch.
  * DEVELOPMENT-POLICY.txt is gone.
  * debian/rules: Update list of unused files.
  * Add missing pkg-config dependency.

  [ Reinhard Tartler ]
  * Imported Upstream version 5.0.0
    - Fixes libdvdread runs out of memory (LP: #377414)
    - Fixes: libdvdread4 unable to read Wall.e encrypted DVDs (LP: #590983)
    - Fixes: libdvdread: Can't seek to block (LP: #983535, #446664, #1066317)
    - Fixes: Zero check failed in ifo_read.c:904 for pgc->subp_control[i]
             = 0x00000001 (LP: #1179913, Closes: #504256)
  * Refresh patches, drop merged patches

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 15 Aug 2014 22:10:40 -0400

libdvdread (4.2.1-2) unstable; urgency=medium

  * Remove dvdread-config. It breaks multi-arch. Use the dvdread pkg-config
    file instead! (Closes: #734440)

 -- Benjamin Drung <bdrung@debian.org>  Wed, 08 Jan 2014 23:38:52 +0100

libdvdread (4.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh all patches.
  * Add debian/watch file.
  * Build with dh-autoreconf instead of autotools-dev for new libtool.
  * Mark libdvdread-dbg and libdvdread-dev as multi-arch same.
  * Add symbols file for libdvdread4.
  * Bump Standards-Version to 3.9.5.
  * Update homepage field.
  * Add Vcs-* links.
  * Add a man page for dvdread-config.

 -- Benjamin Drung <bdrung@debian.org>  Tue, 07 Jan 2014 00:00:00 +0100

libdvdread (4.2.0+20130219-3) unstable; urgency=low

  * Adopting Package, Closes: #712110

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 25 Nov 2013 19:21:25 -0500

libdvdread (4.2.0+20130219-2) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 13 Jun 2013 07:13:43 +0200

libdvdread (4.2.0+20130219-1) experimental; urgency=low

  * Merging upstream version 4.2.0+20130219.
  * Dropping dpkg-source compression levels.
  * Adding dpkg-source local options.
  * Prefixing patches with four digits.
  * Trimming diff headers in patches.
  * Updating year in copyright file.
  * Adding multi-arch field for libdvdread4 (Closes: #697388).
  * Refreshing md5-symbols.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 13 Mar 2013 19:01:11 +0100

libdvdread (4.2.0+20121016-2) unstable; urgency=low

  * Removing all references to my old email address.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 10 Mar 2013 20:55:37 +0100

libdvdread (4.2.0+20121016-1) unstable; urgency=low

  * Merging upstream version 4.2.0+20121016.
  * Updating to standards version 3.9.4.
  * Removing vts-tmapt.patch, included upstream.
  * Removing array.patch, included upstream.
  * Renumbering patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 09 Dec 2012 07:26:47 +0100

libdvdread (4.2.0+20120521-3) unstable; urgency=low

  * Adding patch from Peter Van Eynde <pvaneynd@debian.org> to fix
    miscompilation leading to a segfault (Closes: #688574).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 24 Sep 2012 17:00:28 +0200

libdvdread (4.2.0+20120521-2) unstable; urgency=low

  * Correcting some editorial mistakes in copyright file.
  * Updating GPL boilerplate in copyright file.
  * Switching to xz compression.
  * Correcting hurd.patch, thanks to Jan Schmidt
    <jan.schmidt@oracle.com> (Closes: #651926, #653516, #677493).
  * Adding patch from Mario Holbe <mario.holbe@tu-ilmenau.de> to work
    with file system descriptors located at the end of the disk rather
    than at the beginning (Closes: #663512).
  * Adding patch from Bryce Harrington <bryce@ubuntu.com> to stifle the
    'Please send bug report - no VTS_TMAPT ??' message (Closes: #281186,
    #281575, #316926, #541723).
  * Adding patch from Doug Springer <gpib@rickyrockrat.net> to fix
    read/write beyond end of an array due to using a length value taken
    from the DVD, which can exceed the allocated size, causing a
    segmentation fault (Closes: #649790).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 29 Jun 2012 23:01:44 +0200

libdvdread (4.2.0+20120521-1) unstable; urgency=low

  * Updating package description to refere to README.css instead of
    previous README.Debian.
  * Merging upstream version 4.2.0+20120521.
  * Updating package to debhelper version 9.
  * Updating package to standards version 3.9.3.
  * Updating homepage field.
  * Updating year in copyright file.
  * Updating copyright file to standard 1.0.
  * Removing leading slash in debhelper install files.
  * Rediffing hurd.patch.
  * Updating configure call for new upstream.
  * Updating packaging for multiarch.
  * Making sure to not include unused files.
  * Enabling hardening build flags.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 08 Jun 2012 13:00:53 +0200

libdvdread (4.2.0-1) unstable; urgency=low

  * Using compression level 9 also for binary packages.
  * Merging upstream version 4.2.0:
  * Adding homepage field back since there is a hopefully stable
    upstream location back again.
  * Updating error message when no libdvdcss is available to point to
    README.css instead of previous README.Debian, thanks to Robert
    Tomsick <robert@tomsick.net> (Closes: #649980).
  * Removing segfault.patch, included upstream.
  * Removing hidden-files.patch, included upstream.
  * Renumbering patches.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Nov 2011 15:07:34 +0100

libdvdread (4.1.4-1219-4) unstable; urgency=low

  * Adding patch from sixtyfive to not fail on hidden files (Closes:
    #641881).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Sep 2011 14:38:03 +0200

libdvdread (4.1.4-1219-3) unstable; urgency=low

  * Removing some more references to my old email address.
  * Adding updated patch from Svante Signell <svante.signell@telia.com>
    to fix FTBFS on hurd (Closes: #640803).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 28 Sep 2011 14:07:28 +0200

libdvdread (4.1.4-1219-2) unstable; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Updating to standards version 3.9.2.
  * Removing references to my old email address.
  * Makging packaging distribution neutral.
  * Compacting copyright file.
  * Adding patch from Svante Signell <svante.signell@telia.com> to fix
    FTBFS on hurd (Closes: #640803).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 09 Sep 2011 13:28:59 +0200

libdvdread (4.1.4-1219-1) experimental; urgency=low

  * Merging upstream version 4.1.4-1219.
  * Removing kfreebsd.patch, included upstream.
  * Removing dvdfilestat.patch, included upstream.
  * Rediffing libdvdcss.patch.
  * Rediffing md5-symbols.patch.
  * Rediffing endian.patch.
  * Rediffing segfault.patch.
  * Rediffing version.patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 06 Jan 2011 14:20:19 +0100

libdvdread (4.1.3-11) experimental; urgency=low

  * Switching to source format 3.0 (quilt).
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.1.
  * Updating year in copyright file.
  * Simplyfing autotools handling in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 02 Jan 2011 23:57:48 +0100

libdvdread (4.1.3-10) unstable; urgency=low

  * Updating standards version to 3.9.0.
  * Adding patch from Morten Sjøgren <m_abs@mabs.dk> to fix a segfault
    with newer DVDs.
  * Directing bug-script output to fd3 (Closes: #524126).
  * Bumping version in dvd_reader.h to match original upstream (Closes:
    #532438).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 12 Jul 2010 20:56:17 +0200

libdvdread (4.1.3-9) unstable; urgency=low

  * Correcting spelling typo in previous changelog entry.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 08 Apr 2010 06:06:03 +0200

libdvdread (4.1.3-8) unstable; urgency=low

  * Correcting wrong vcs-browser field.
  * Adding explicit source version 1.0 until switch to 3.0.
  * Updating year in copyright file.
  * Make note about libdvdcss in package description more explicit.
  * Updating to standards 3.8.4.
  * Updating README.source.
  * Shortening autotools handling in rules.
  * Using debhelper to install bug files.
  * Adding patch from Lorenz Minder <lminder@gmx.net> to use correct
    endianness on big-endian machines (Closes: #531621).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 20 Feb 2010 13:02:05 +0100

libdvdread (4.1.3-7) unstable; urgency=low

  * Updating upstream url in copyright file (Closes: #540683).
  * Updating maintainer field.
  * Updating vcs fields.
  * Bumping versioned build-depends on debhelper.
  * Sorting and wrapping build-depends and depends.
  * Removing shlibs file.
  * Updating location of the repository for libdvdcss in README.
  * Renaming directory for storing local additions to more
    generic name.
  * Adding README.source.
  * Wrapping patch descriptions.
  * Bumping versioned build-depends on quilt.
  * Updating package to standards version 3.8.3.
  * Adding maintainer homepage in copyright.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 04 Oct 2009 12:10:27 +0200

libdvdread (4.1.3-6) unstable; urgency=low

  * Updating package to standards 3.8.2.
  * Adding misc depends.
  * Minimizing rules file.
  * Using correct rfc-2822 date formats in changelog.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 02 Aug 2009 13:08:09 +0200

libdvdread (4.1.3-5) unstable; urgency=low

  * Adding patch to fix symbol conflicts with other MD5 implementations
    (Closes: #522512).
  * Upgrading package to standards 3.8.1.
  * Updating section for debug packages.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 05 Apr 2009 11:46:00 +0200

libdvdread (4.1.3-4) unstable; urgency=low

  * Adding patch from Erik Hovland <erik@hovland.org> to add DVDFileStat
    (Closes: #515842).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 28 Feb 2009 08:43:00 +0100

libdvdread (4.1.3-3) unstable; urgency=low

  * Uploading to unstable.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 15 Feb 2009 18:16:00 +0100

libdvdread (4.1.3-2) experimental; urgency=low

  * Using patch-stamp rather than patch in rules file.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Using quilt rather than dpatch.
  * Removing old homepage location in control file.
  * Updating year in copyright file.
  * Making wording in README more precise.
  * Updating rules to current state of the art.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 25 Jan 2009 01:43:00 +0100

libdvdread (4.1.3-1) experimental; urgency=low

  * Updating vcs fields in control file.
  * Merging upstream version 4.1.3.
  * Rediffing 01-css.dpatch.
  * Rediffing 02-kfreebsd.dpatch.
  * Removing 03-udf.dpatch, went upstream.
  * Bumping soname major to 4.
  * Updating rules to new upstream.
  * Including pkgconfig files.
  * Correcting permissions of /usr/share/bug/libdvdread-dev/script.
  * Updating debhelper docs file to new upstream.
  * Updating cross compiling handling in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 09 Sep 2008 07:56:00 +0200

libdvdread (0.9.7-11) unstable; urgency=low

  * Adding recomments to libdvdnav-dev in libdvdread-dev.
  * Removing lintian overrides cruft.
  * Adding bug scripts for libdvdread3 and libdvdread-dev.
  * Adding libdvdcss-dev suggests in libdvdread-dev.
  * Removing libdvdread3-dev provides in libdvdread-dev, eventually not used
    anymore.
  * Updating to standards 3.8.0.
  * Shortening long description of libdvdread-dev.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 16 Jul 2008 11:34:00 +0200

libdvdread (0.9.7-10) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Apr 2008 16:14:00 +0200

libdvdread (0.9.7-9) unstable; urgency=low

  * Reordering rules file.
  * Using wildcards in install files consistenly.
  * Sanitizing dpatch series file.
  * Removing watch file.
  * Removing old lintian overrides.
  * Adding link to wikipedia about CSS (Content Scramble System).
  * Rewriting copyright file in machine-interpretable format.
  * Adding recommends to libdvdnav4.
  * Adding vcs fields in control file.
  * Updating package to debhelper 7.
  * Removing useless whitespaces from changelog file.
  * Reverting config.guess and config.sub to upstream.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Mon, 28 Apr 2008 16:08:00 +0200

libdvdread (0.9.7-8) unstable; urgency=low

  * Applied change from Bastian Blank <waldi@debian.org> to improve udf patch.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 22 Feb 2008 20:32:00 +0100

libdvdread (0.9.7-7) unstable; urgency=low

  * Applied change from Petr Salinger <Petr.Salinger@seznam.cz> to update
    kfreebsd patch (Closes: #466969).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 22 Feb 2008 10:21:00 +0100

libdvdread (0.9.7-6) unstable; urgency=low

  * Maintainer upload from the Zürich BSP
  * Applied patch from Bastian Blank <waldi@debian.org> to adjusts the internal
    knowledge of the filesize for IFO files in case their size doesn't match
    with the entry in the UDF fs (Closes: #460400).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 12 Jan 2008 15:16:00 +0100

libdvdread (0.9.7-5) unstable; urgency=low

  * Updated url to libdvdcss upstream in README (Closes: #458368).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 30 Dec 2007 19:19:00 +0100

libdvdread (0.9.7-4) unstable; urgency=low

  * Bumped to new policy.
  * Using new homepage field in control.
  * Don't hide make errors in clean target of rules.
  * Added fail-missing to dh_install call in rules.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 23 Dec 2007 11:33:00 +0100

libdvdread (0.9.7-3) unstable; urgency=medium

  * Improved wording in README as suggested by Filipus Klutiero
    <cheal@hotpop.com> (Closes: #412628).
  * Bumped to debhelper 5.
  * Minor cleanups.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 26 Feb 2007 08:09:00 +0100

libdvdread (0.9.7-2) unstable; urgency=medium

  * Fixed typo in README (Closes: #396733).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 02 Nov 2006 19:56:00 +0100

libdvdread (0.9.7-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 06 Oct 2006 23:08:00 +0200

libdvdread (0.9.6-5) unstable; urgency=low

  * Removed install-css.sh which is useless since we have binary packages
    on debian-unofficial.org (Closes: #390544).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sun, 01 Oct 2006 22:04:00 +0200

libdvdread (0.9.6-4) unstable; urgency=low

  * Made install-css.sh executable as suggested by
    Sarah Hobbs <hobbsee@ubuntu.com>.

 -- Daniel Baumann <mail@daniel-baumann.ch>  Tue, 01 Aug 2006 10:27:00 +0200

libdvdread (0.9.6-3) unstable; urgency=low

  * Hrm, to bad... I forgot to change the email in control :(

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 29 Jul 2006 20:25:00 +0200

libdvdread (0.9.6-2) unstable; urgency=low

  * New email address.
  * Bumped policy version.
  * Updated README, refering to debian-unofficial.org (Closes: #374383).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Sat, 29 Jul 2006 20:03:00 +0200

libdvdread (0.9.6-1) unstable; urgency=low

  * New upstream release:
    - With libdvdread 0.9.4, the UDFFindFile symbol was exportet unintenionally.
      Since then, the only software known which did depend on it, is dvdbackup.
      With 0.9.5, this symbol was removed, therefore dvdbackup failed to work.
      Now, in 0.9.6, there are some changes made to give dvdbackup the desired
      information in a saner way (Closes: #364972, #365332, #365620).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Wed, 03 May 2006 21:07:00 +0100

libdvdread (0.9.5-3) unstable; urgency=low

  * Added patch to export UDFFindFile (Closes: #364972).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Thu, 26 Apr 2006 15:19:00 +0100

libdvdread (0.9.5-2) unstable; urgency=low

  * Added compatiblity Provides: for libdvdread3-dev (Closes: #364719).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 25 Apr 2006 15:51:00 +0100

libdvdread (0.9.5-1) unstable; urgency=low

  * New upstream release:
    - proper UTF-8 handling in IFO (Closes: #246165).
    - uses updated libtool (Closes: #272516).
  * New maintainer (Closes: #361295).
  * Acknoledge NMU (Closes: #314896).
  * Remade packaging directory:
    - added a watch file.
    - renamed libdvdread3-dev to the proper name libdvdread-dev.
    - using dpatch for patches management.
  * Added amd64 to install-css.sh (Closes: #329725).
  * Added patch to support kFreeBSD (Closes: #272499).

 -- Daniel Baumann <mail@daniel-baumann.ch>  Fri, 07 Apr 2006 21:39:00 +0200

libdvdread (0.9.4-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the debconf code from the package; it's useless without a
    debconf templates file to go with it.  Closes: #314896.

 -- Steve Langasek <vorlon@debian.org>  Sat, 09 Jul 2005 01:58:40 -0700

libdvdread (0.9.4-5) unstable; urgency=low

  * Update french README, thanks to barbier@linuxfr.org.
  * Fix spelling in README, thanks to Thomas Schoepf (Closes: #232360).
  * Bump standards-version to 3.6.1, no change.

 -- Mikael Hedin <micce@debian.org>  Tue, 13 Jul 2004 14:27:30 +0200

libdvdread (0.9.4-4) unstable; urgency=low

  * Adjust section to libdevel.
  * Remove libdvdread3.template, info is in README.Debian (Closes: #221591).
  * Add text in README.Debian about possible use of css (Closes: #223961).

 -- Mikael Hedin <micce@debian.org>  Thu, 15 Jan 2004 16:00:55 +0100

libdvdread (0.9.4-3) unstable; urgency=low

  * Move text about css into README.Debian* (closes: #154659).  Added a
    runtime notice if libdvdcss is not found.
  * Update libtool etc (closes: #190229).

 -- Mikael Hedin <micce@debian.org>  Tue, 29 Apr 2003 15:20:06 +0200

libdvdread (0.9.4-2) unstable; urgency=low

  * Removed two blank lines in changelog, it made dpkg-gencontrol upset
    (closes: #186315).

 -- Mikael Hedin <micce@debian.org>  Thu, 27 Mar 2003 22:35:10 +0100

libdvdread (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Check if libdvdcss is installed before whining (closes: #157939).
  * Suggest wget and check in the script (closes: #180488)
  * Only ship the intended header files (closes: #159296).
  * Added italian template from fabbione@fabbione.net, thanks.

 -- Mikael Hedin <micce@debian.org>  Fri, 07 Mar 2003 22:15:50 +0100

libdvdread2 (0.9.3-2) unstable; urgency=low

  * Use the upstream configure (enable the use of large file images).
  * Copy config.* files automagic.

 -- Mikael Hedin <micce@debian.org>  Mon, 26 Aug 2002 19:51:47 +0200

libdvdread2 (0.9.3-1) unstable; urgency=low

  * New upstream version (closes: #151708).
  * Adopt the package with permission from wolfie.
  * Fixed typo in description (closes: #150674).
  * Put info etc about css in this package instead of ogle.

 -- Mikael Hedin <micce@debian.org>  Sat, 27 Jul 2002 13:57:19 +0200

libdvdread2 (0.9.2-0.1) unstable; urgency=low

  * New upstream version (closes: #116870, #119581).
  * NMU with permission from wolfie.
  * Removed ldconfig from postinst and use dh_makeshlibs.

 -- Mikael Hedin <micce@debian.org>  Tue, 18 Dec 2001 16:08:19 +0100

libdvdread2 (0.9.1-5) unstable; urgency=low

  * Doh, actually close/fix 116929 (Closes: #116929)

 -- Brian Russo <wolfie@debian.org>  Thu, 01 Nov 2001 12:21:23 -1000

libdvdread2 (0.9.1-4) unstable; urgency=low

  * add casts to fix bugs in dvd_reader.c (Closes: #116828)
  * Fix auto* more mess (Closes: #116927)
  * Revert build-dep to 'regular' automake since 1.4 was epoch'ed
  * (Closes: #114884)

 -- Brian Russo <wolfie@debian.org>  Sun, 28 Oct 2001 10:10:29 -1000

libdvdread2 (0.9.1-3) unstable; urgency=low

  * We're not worthy.. we're not worthy...
  * Add automake build-dep

 -- Brian Russo <wolfie@debian.org>  Wed, 17 Oct 2001 10:03:52 -1000

libdvdread2 (0.9.1-2) unstable; urgency=low

  * New branch (so2) due to incompatible API/ABI (Closes: #113407)
  * Use libdvdread1 for older stuff..
  * Should fix sparc problems (Closes: #110589)
  * Thanks to Eduard Bloch

 -- Brian Russo <wolfie@debian.org>  Sat, 06 Oct 2001 18:41:14 -1000

libdvdread (0.9.1-1) unstable; urgency=low

  * New upstream version
  * Added URI (Closes: #113157, #112291)
  * Fixed sparc re configure.in (Closes: #110589)
  * Fix binary-arch target in rules (Closes: #112248, #112979)

 -- Brian Russo <wolfie@debian.org>  Sun, 23 Sep 2001 15:21:24 -1000

libdvdread (0.8.0-3) unstable; urgency=low

  * Fix ia64 issue with patch supplied by tausq (see #104646).

 -- Brian Russo <wolfie@debian.org>  Tue, 28 Aug 2001 10:57:40 -1000

libdvdread (0.8.0-2) unstable; urgency=medium

  * Fixed make distclean problem. (closes: #103485, #103595, #104646)
  * Corrected shlibs (closes: #109739)

 -- Brian Russo <wolfie@debian.org>  Sun, 26 Aug 2001 10:45:40 -1000

libdvdread (0.8.0-1) unstable; urgency=low

  * Initial Release.

 -- Brian Russo <wolfie@debian.org>  Sat, 30 Jun 2001 01:10:54 +1100
